.main {
  width: 1483px;
  height: 670px;
  position: relative;
  border: 1px solid gray;
  box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.5);
}

.left {
  float: left;
  height: 100%;
  width: 740px;
  border-right: 1px solid gray;

}

.right {
  float: right;
  height: 100%;
  width: 740px;
}

h2 {
  text-align: center;
  height: 50px;
  line-height: 50px;
  font-size: 36px;
}

.win {
  height: 620px;
  /* background-color: pink; */
}

.vote {
  height: 620px;
  /* background-color: yellow; */
}